INSERT [COWS].[dbo].[LK_MDS_NTWK_ACTY_TYPE]
		(NTWK_ACTY_TYPE_ID
		,NTWK_ACTY_TYPE_CD
		,NTWK_ACTY_TYPE_DES
		,REC_STUS_ID
		,MODFD_DT
		,CREAT_DT)
	VALUES
		(4
		,'I'
		,'Network Intl Only'
		,1
		,NULL
		,GETDATE())
GO